Bug 51624 - update of openldap-2.0.11-8 conflicts with pine
Summary: update of openldap-2.0.11-8 conflicts with pine
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jay Turner
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-13 09:20 UTC by Landon Curt Noll
Modified: 2015-01-07 23:50 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-28 21:49:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Landon Curt Noll 2001-08-13 09:20:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.2.19-7.0.8 i686)

Description of problem:
One cannot install any of the openldap-2.0.11-8 updates if one has pine.
Pine appears to depend on a libiary that the openldap update removes

How reproducible:
Always

Steps to Reproduce:
1.install pine-4.33-7.i386.rpm
2.attempt to update openldap-2.0.11-8 packges
3.
	

Actual Results:  error: failed dependencies:
	liblber.so.1   is needed by pine-4.33-7
	libldap.so.1   is needed by pine-4.33-7


Expected Results:  up2date would have bright over a pine update as well.

Additional info:

Comment 1 Mihai Ibanescu 2001-08-30 16:15:03 UTC
Updating openldap-2.0.11-8 should trigger a package install for
openldap12-1.2.12-3 (this is a Red Hat 7.0 box). The compatibility library is
not correctly found, and this seems to raise the problem.

Comment 2 Greg DeKoenigsberg 2002-04-28 15:56:59 UTC
Is this an RHN bug or a packaging bug?  And more to the point, if it's a
packaging bug -- which it seems to be -- then what is the proper mechanism for
closure of the bug?  Jay, can you help us with this policy question?

Comment 3 Landon Curt Noll 2002-04-28 21:49:43 UTC
My guess (and only a guess) is that this was a packaging bug.


Comment 4 Landon Curt Noll 2002-08-06 22:12:36 UTC
It looks like this bug has been fixed in RH7.2 and RH7.3.  
  
I am closing my bug with a resolution of WORKSFORME. 



Note You need to log in before you can comment on or make changes to this bug.